# --- Data and Pipeline ---
data/
_targets/
_targets.user

# --- R Environment ---
.Rproj.user/
.Rhistory
.RData
.Renviron
.Ruserdata
# Keep the lockfile, ignore the library
renv/library/
renv/staging/
renv/python/

# --- Quarto and Output ---
# Since you are hosting via Caddy/Rsync, 
# stop tracking these in Git to avoid bloat.
.quarto/
*_cache/
*_files/
index.html

# --- System ---
.DS_Store

publish.sh
